RubyGems Navigation menu

aws-sdk-cognitosync 1.51.0

Official AWS Ruby gem for Amazon Cognito Sync. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.51.0 - June 05, 2024 (33.5 KB)
  2. 1.50.0 - May 13, 2024 (33.5 KB)
  3. 1.49.0 - April 25, 2024 (33 KB)
  4. 1.48.0 - January 26, 2024 (33 KB)
  5. 1.47.0 - November 28, 2023 (29.5 KB)
Show all versions (65 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.197.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

798fad7ab16602250e2fdb708c174b9309e434c57568c21d6d4be00340750fb7

Total downloads 68,656,047

For this version 58,392

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: